39861901/23 - Vulnérabilité dans le CMS Drupal

Une vulnérabilité a été corrigée dans les versions susmentionnées du CMS Drupal. L’exploitation de cette faille peut permettre à un attaquant de porter atteinte à la confidentialité des données.

Date de publication: 
19 janvier 2023